Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_context_remove_statements

## Name

librdf_storage_context_remove_statements -- Remove statements from a storage with the given context

## Synopsis

``int `librdf_storage_context_remove_statements`` (librdf_storage* `storage`, librdf_node* `context`);`

## Arguments

`storage`

  librdf_storage object

`context`

  librdf_uri context

## Description

If `context` is NULL, this is equivalent to librdf_storage_remove_statements

## Return value

Non 0 on failure

<<< Previous | Home | Next >>>
librdf_storage_context_remove_statement | Up | librdf_storage_context_as_stream